@charset "utf-8";
/* CSS Document */

/* 회원가입 */
.member_pg .line_box ul li .r:hover {color:#e83a40;}
.member_pg .btns a:hover, .sns_mem_pop .btns a:hover {border-color:#e83a40; background-color: #e83a40; color: #fff;}
.member_pg .info li .btn:hover, .sns_mem_pop .info li .btn:hover, .member_pg .ok_btn:hover, .sns_mem_pop .x_btn:hover {border-color:#e83a40; background-color: #e83a40;}

.member_pg h3 span {font-size: 33px; position: relative; top: 5px;}

.member_list {margin:30px 0 60px;} 
.member_box {width:208px; margin: 0 10px; padding:40px 10px; background-color:#e6e6e6; border-radius:8px; display: inline-block;}
.member_box:first-child {margin-left: 0;}
.member_box:last-child {margin-right: 0;}

.member_box .t-icon {width: 80px; height: 80px; margin:0 auto 15px;}

.me_title {text-align: center; font-size: 26px; font-weight: bold; margin-bottom: 10px;}
.me_txt {text-align: center; font-size: 18px;}
.me_txt span {color:#e83a40;}

.me_btns {margin: 30px 0}
.me_btns a {display: block; padding:25px 0; background-color: #333;  border-radius:40px; text-align: center; margin-bottom:17px; overflow: hidden;}
.me_btns a:hover {animation: flash 1.5s;;}
@-webkit-keyframes flash {
	0% {opacity: .4;}
	100% {opacity: 1;}
}
@keyframes flash {
	0% {opacity: .4;}
	100% {opacity: 1;}
}
.me_btns a p {position: relative; width: 220px; height: 30px; line-height: 28px; font-size: 20px; font-weight: bold; margin:0 auto; color: #fff;}
.s-logo span {padding-right:18px;}
.s-logo::after {content: ""; width: 30px; height: 30px; background-image: url("../images/s-logo.png"); background-repeat: no-repeat; display: block; position: absolute; top:0}

.me_btns a:nth-child(2) {background-color: #fee500; border-color: #fee500;;}
.k_logo {color: #333!important;}
.k_logo::after {content: ""; width: 30px; height: 30px; background-image: url("../images/k-logo.png"); background-repeat: no-repeat; display: block; position: absolute; top:1px}

.me_btns a:nth-child(3) { background-color: #03c75a; border-color: #03c75a;  color: #fff; }
.n_logo::after {content: ""; width: 30px; height: 30px; background-image: url("../images/n-logo.png"); background-repeat: no-repeat; display: block; position: absolute; top:0}



/* 로그인 */
.login_pg .box1 .idpw a:hover {background-color: #000;}
.login_pg .box1 .find .r li a:hover {color:#e83a40;}
.login_pg .box1 .sns_btn li a:hover {opacity: 0.6;}
.login_pg .box2 .ana_bn .btns a:hover:nth-child(1) {background-color: #e83a40;}
.login_pg .box2 .ana_bn .btns a:hover:nth-child(2) {color: #e83a40; }
.login_pg .box2 .ana_bn .txt a:hover {color: #e83a40; } 
.login_pg .box2 .ana_bn .btns, .login_pg .box2 .ana_bn .txt { z-index: 2;}
.login_pg .box2 .ana_bn:hover::before {
	-webkit-animation: shine .75s; animation: shine .75s;	
}
.login_pg .box2 .ana_bn::before  {
	position: absolute;	top: 0;	left: -75%;	display: block;	content: ''; width: 50%; height: 100%;  z-index: 1;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg); transform: skewX(-25deg); opacity: 0;
}

/* 비번찾기  */
.find_idpw_w a:hover.btn {border-color:#e83a40; background-color: #e83a40;}